LAUNCHSYSDBUS(1)

NAME
launchSysDbus - launch system dbus server

SYNOPSIS
launchSysDbus

DESCRIPTION
launchSysDbus It is used to launch system dbus server that realize by qt. Need to use root privilege.

SEE ALSO
launchSysDbus(1),

AUTHOR
launchSysDbus was written by hebing <hebing@kylinos.cn>.

This manual page was written by hebing <hebing@kylinos.cn>.